a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline
}
.games #allEntries div {display:inline-block;margin: 0 5px 5px}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {
    display: block
}

body {
    line-height: 1
}

ol, ul {
    list-style: none
}

blockquote, q {
    quotes: none
}

blockquote:after, blockquote:before, q:after, q:before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.clearfix:after, .clearfix:before {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.clearfix {
    *zoom: 1
}

html {
    height: 100%
}

body {
    background: #050715;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #b8b9ba;
    min-height: 100%
}

a {
    text-decoration: none;
    color: #fff
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 20px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 14px
}

h1, h2, h3, h4 {
    line-height: 1.2em;
    color: #ffae00
}

p {
    margin: 0 0 10px;
    line-height: 20px
}

video {
    width: 100% !important;
    height: auto !important
}

.align-center {
    text-align: center
}

.border-after, .border-before {
    position: relative
}

.border-before {
    padding-top: 30px
}

.border-after {
    padding-bottom: 30px
}

.border-after:after, .border-before:before {
    content: '';
    background: url("../img/line.png") center center no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    margin: 15px 0;
    width: 100%;
    height: 2px
}

.border-after:after {
    bottom: 0
}

.border-before:before {
    top: 0
}

.border-mini:before {
    background: 0 0
}

.alignnone {
    margin: 5px 20px 20px 0
}

.aligncenter, div.aligncenter {
    display: block;
    margin: 5px auto
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

.aligncenter {
    display: block;
    margin: 5px auto
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px
}

a img.alignnone {
    margin: 5px 20px 20px 0
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
body {/*background: url("images/bg-site-valentins.jpg") top center no-repeat,#050714*/}
.b-site__top {
    background: url("../img/bg-site.jpg") center bottom no-repeat #010101;
    background-size: cover
}
.sb-banner {height: 250px;width: 200px;display: block;margin: 10px 0 0;background: url("../833-200x250-banner.gif") no-repeat;}
.logo {
    background: url("../img/logo.png") center no-repeat;
    background-size: cover;
    position: relative;
    display: block;
    width: 146px;
    height: 80px;
    z-index: 200
}

.site-header {
    position: relative;
    padding-top: 40px;
    padding-bottom: 20px
}

.registrarion-field {
    position: absolute;
    right: 2px;
    top: 0
}
.header-reg-btn {
    width: 500px;
    height: 100px;
    display: inline-block;
    vertical-align: middle;
    margin-right: -40px;
    cursor: pointer;
    background: url("../img/button-registration.png") no-repeat;
}
.globologin-box{height:32px;position:relative;display:inline-block;width:180px}
.site-header .globologin-box{width:220px}
.globologin-box div{display:inline-block;vertical-align:middle;margin-right:5px;line-height:32px;color: #fff}
.globologin-box span{height:32px;width:32px;display:inline-block;vertical-align:top;cursor:pointer}
.globologin-box span.globologin-fb{background:url("../img/soc-reg-icons.png") 0 0 no-repeat}
.globologin-box span.globologin-mr{background:url("../img/soc-reg-icons.png") -64px 0 no-repeat}
.globologin-box span.globologin-ya{background:url("../img/soc-reg-icons.png") -128px 0 no-repeat}
.globologin-box span.globologin-gg{background:url("../img/soc-reg-icons.png") -32px 0 no-repeat}
.globologin-box span.globologin-vk{background:url("../img/soc-reg-icons.png") -96px 0 no-repeat}
.top-btn {
    display: block;
    float: left;
    margin: 0 2px;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    text-align: center;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578)
}
.regForm{display:block;position:relative;padding:0 12px 12px;height:auto;overflow:hidden}
.sb-reg-form {background:#0081BC;padding: 10px 0}
.sb-reg-form > p {text-align: center;font-size: 14px;text-transform: uppercase;color: #fff;font-weight: bold}
.regInput{background-color:#111;border:2px solid #fff;color:#fff;margin:0 auto 10px;display: block;padding:8px;width:90%;box-sizing:border-box}
.regInput:focus,.regInput:active{outline:none;border:2px solid #feb600}
.regSubmit{cursor:pointer;font-size: 12px;background:linear-gradient(to bottom,red 0%,rgba(3,6,2,1) 100%);padding:9px;border:1px solid red;color:#FFF;text-align:center;margin:0 auto;display: block;text-transform:uppercase;border-radius:2px;outline:none;width:90%}
.regSubmit:hover{background:linear-gradient(to bottom,#F79030 0%,rgba(3,6,2,1) 100%);border:1px solid #feb600}
.regForm .globologin-box {height: auto}
.regForm .globologin-box div{display:block}
.site-login {
    width: 76px
}

.site-reg {
    width: 135px
}
.clubsBlock{display: block;height: auto;overflow: hidden;text-align: center;padding: 10px 0 20px;}
/*.clubsBlock a:hover{transform: scale(1.1);-ms-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);-webkit-transform: scale(1.1)}*/
.clubsBlock p {color: #fff;font-size: 22px;text-align: center}
.clubsBlock a {width: 180px;display: inline-block;margin:0 2px;vertical-align: top;background: rgba(119, 119, 119, 0.6);height:110px;position: relative}
.clubsBlock a:hover {background: #0081BC;}
.clubsBlock a:before {position: absolute;top:-20px;left:0;right:0;width:100%;text-align: center;content: 'Выигрывать в:';text-transform: uppercase;color: #fffba8}
.clubsBlock a span {display: block}
.vulcandeluxeLogo span{height:106px;margin:2px 0;background: url("../img/vulkan_delux.png") no-repeat center transparent;}
.joyCasinoLogo span{height:92px;margin:9px 0;background: url("../img/joycasino.png") no-repeat center 13px transparent;}
.casinoxLogo span {height: 66px;margin:22px 0;background: url("../img/casino-x.png") no-repeat center 14px transparent;background-size: 150px 50px;}
.vulcanCasinoLogo span {height: 80px;margin:15px 0;background: url("../img/vulkan.png") no-repeat center top transparent;}

.top-btn:hover {
    height: 34px;
    line-height: 34px
}

.site-login:hover, .site-reg:hover {
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}

.top-fb, .top-gl, .top-tw {
    position: relative;
    width: 30px
}

.top-fb:after, .top-gl:after, .top-tw:after {
    content: '';
    background: url("../img/icons-soc.png") top 0 center no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 30px
}

.top-gl {
    background-color: #e03822;
    background-image: -webkit-linear-gradient(top, #e03822, #a12713);
    background-image: -moz-linear-gradient(top, #e03822, #a12713);
    background-image: -o-linear-gradient(top, #e03822, #a12713);
    background-image: -ms-linear-gradient(top, #e03822, #a12713);
    background-image: linear-gradient(top, #e03822, #a12713)
}

.top-gl:after {
    background-position: -60px 0
}

.top-tw {
    background-color: #2a9fd2;
    background-image: -webkit-linear-gradient(top, #2a9fd2, #1f79a2);
    background-image: -moz-linear-gradient(top, #2a9fd2, #1f79a2);
    background-image: -o-linear-gradient(top, #2a9fd2, #1f79a2);
    background-image: -ms-linear-gradient(top, #2a9fd2, #1f79a2);
    background-image: linear-gradient(top, #2a9fd2, #1f79a2)
}

.top-tw:after {
    background-position: -30px 0
}

.top-fb {
    background-color: #3a5795;
    background-image: -webkit-linear-gradient(top, #3a5795, #2a3e71);
    background-image: -moz-linear-gradient(top, #3a5795, #2a3e71);
    background-image: -o-linear-gradient(top, #3a5795, #2a3e71);
    background-image: -ms-linear-gradient(top, #3a5795, #2a3e71);
    background-image: linear-gradient(top, #3a5795, #2a3e71)
}

.top-fb:after {
    background-position: 0 0
}

.cbp-fwslider__wrapper {
    padding-right: 15px;
    padding-left: 15px
}

.cbp-fwslider {
    background-size: cover;
    position: relative;
    margin: 0;
    overflow: hidden
}

.cbp-fwslider ul {
    margin: 0;
    padding: 0;
    white-space: normal;
    list-style-type: none
}

.cbp-fwslider ul li {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
    float: left;
    display: block;
    margin: 0;
    padding: 0
}

.cbp-fwslider ul li > a, .cbp-fwslider ul li > div {
    display: block;
    outline: 0
}

.cbp-fwslider ul li > a img {
    border: none;
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto
}

.cbp-fwdots {
    bottom: 0;
    position: absolute;
    margin-bottom: 10px;
    width: 100%;
    white-space: nowrap;
    text-align: center
}

.cbp-fwdots span {
    border: 2px solid #fff;
    box-sizing: border-box;
    display: inline-block;
    margin: 4px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.cbp-fwdots span.cbp-fwcurrent {
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}

.main-navigation ul li a {
    display: block;
    position: relative;
    padding: 13px 40px;
    margin-bottom: 5px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.main-navigation ul li a:hover {
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}

.main-navigation ul li a:before {
    content: "";
    background: url("../img/icons-nav.png") top 0 center no-repeat;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 32px;
    height: 32px
}

.main-navigation ul li:nth-child(2) a:before {
    background-position: top -32px center
}

.main-navigation ul li:nth-child(3) a:before {
    background-position: top -64px center
}

.main-navigation ul li:nth-child(4) a:before {
    background-position: top -96px center
}

.main-navigation ul li:nth-child(5) a:before {
    background-position: top -128px center
}

.main-navigation ul li:nth-child(6) a:before {
    background-position: top -160px center
}

.blocks {
    padding-top: 30px;
    padding-bottom: 30px
}

.blocks__side-right {
    background: #01224b;
    vertical-align: top;
    margin-bottom: -30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.post-type {
    font-size: 14px
}

.post-type a:hover {
    text-decoration: underline
}

.post-type ol, .post-type ul {
    margin: 0 0 10px 50px;
    line-height: 20px
}

.post-type ul {
    list-style: url("../img/list.png")
}

.post-type img {
    max-width: 100%;
    height: auto
}

.post-title {
    line-height: 1.2em;
    font-size: 20px;
    color: #ffae00
}

.linked-picture {
    max-width: 300px;
    max-height: 199px;
    position: relative;
    overflow: hidden;
    margin: 10px;
    display: inline-block;
    animation: anima 2s;
    -webkit-animation: anima 2s;
    -moz-animation: anima 2s;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    cursor: pointer
}

.linked-picture:active, .linked-picture:focus, .linked-picture:hover {
    text-decoration: none !important;
    outline: 0
}

.linked-picture:hover img {
    -webkit-transform: scale(1);
    transform: scale(1)
}

.linked-picture img, .linked-picture-caption, .linked-picture:hover .linked-picture-caption, .linked-picture:hover img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease
}

.linked-picture img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

.linked-picture:hover .rotate-in {
    transform: rotate(360deg) scale(1);
    -webkit-transform: rotate(360deg) scale(1);
    opacity: 1
}

.rotate-in {
    transform: rotate(90deg) scale(.1);
    -webkit-transform: rotate(90deg) scale(.1);
    top: 0;
    left: 0
}

.linked-picture-caption {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(1, 34, 75, .81);
    text-align: center;
    opacity: 0;
    line-height: 199px;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: 700
}

.linked-picture-wrapper {
    display: block;
    width: 100%;
    text-align: center
}

.display-posts-listing, .games {
    display: table;
    font-size: 0;
    text-align: center
}

.display-posts-listing {
    margin: 0 -5px !important
}

.games__item, .listing-item {
    border: 2px solid #004679;
    box-sizing: border-box;
    display: inline-block;
    position: relative;
    margin-left: 1px;
    margin-right: 1px;
    margin-bottom: 6px;
    width: 198px;
    height: 166px;
    font-size: 14px;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.games__thumb, .games__thumb img, .listing-item img {
    display: block;
    width: 194px;
    height: 120px
}

.games__thumb:before, .listing-item:before {
    content: '';
    background: url("../img/free.png") no-repeat;
    display: block;
    position: absolute;
    right: 0;
    width: 87px;
    height: 87px
}

.games__thumb:after, .listing-item .image:after {
    content: 'Играть';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 40px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    transform: translate3d(0, -120px, 0);
    -webkit-box-shadow: 0 0 20px 2px rgba(0, 0, 0, .75);
    -moz-box-shadow: 0 0 20px 2px rgba(0, 0, 0, .75);
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822);
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase
}

.games__title, .listing-item .title {
    display: block;
    padding: 15px 10px 13px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    white-space: nowrap;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578)
}

.games__item:hover, .listing-item:hover {
    border: 2px solid #ed1d24
}

.games__item:hover .games__title, .listing-item:hover .title {
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}

.games__item:hover .games__thumb:after, .listing-item:hover .image:after {
    transform: translate3d(0, -20px, 0)
}

.sidebar {
    padding: 10px
}

.sidebar-games__item {
    line-height: 1.8em;
    text-align: center;
    font-size: 1.6em
}

.sidebar-games__item:not(:last-child) {
    border-bottom: 1px dotted #265B9C
}

.sidebar-games__item:hover {
    text-decoration: underline
}

.ya-site-form__input-text {
    padding-left: 5px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}
.slot-promo-button.large-button {
    display: block;
    height: 58px;
    width: 90%;
    margin: 10px auto;
}
.slot-promo-button.large-button span {display: block;width: 100%;height: 38px;background: url("../img/play-btn.png") center no-repeat;}
#ya-site-form0 input.ya-site-form__submit {
    border: 0;
    position: relative;
    width: 30px;
    height: 30px;
    outline: 0;
    font-size: 0 !important;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #00adee;
    background-image: url("../img/search_ico.png");
    background-repeat: no-repeat;
    background-size: 60%;
    background-position: 6px 6px
}

.news-list {
    padding-right: 15px
}

.news-list__item {
    border-bottom: 1px dotted #00568B;
    margin-bottom: 40px;
    padding-bottom: 30px
}

.news-list__item img {
    max-width: 200px;
    height: auto
}

.page-404 {
    position: relative;
    min-height: 100%
}

.page-404__container {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    margin: auto;
    height: 500px;
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase
}

.page-404__container p {
    line-height: 2em;
    color: #fff
}

.page-404__container img {
    max-width: 100%;
    height: auto
}

.page-404__container .logo {
    margin: 0 auto 20px
}

.page-404__games-list {
    max-width: 700px;
    margin: auto
}

.large-button {
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578)
}

.large-button:hover {
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}

.button-404 {
    width: auto;
    padding: 15px;
    font-size: 32px
}

footer {
    background: #020e2b;
    position: relative
}

.footer__column ul li {
    list-style-image: url("../img/list.png");
    margin-left: 20px;
    line-height: 20px
}

.footer__column ul li:hover {
    list-style-image: url("../img/list-active.png")
}

.footer__column ul li:hover a {
    color: #F9B118
}

.footer__column ul li a {
    font-size: 13px;
    text-transform: uppercase
}

.footer__column-wrapper {
    min-height: 185px
}

.col-3 {
    box-sizing: border-box;
    padding: 10px
}

.col-6 {
    background: #031540;
    position: relative;
    padding: 10px 20px;
    min-height: 200px
}

.col-6 .copyright {
    position: absolute;
    top: 90px;
    left: 20px;
    max-width: 280px;
    z-index: 100;
    font-size: .9em
}

.social-block__item {
    background: url("../img/icons-social.png");
    display: inline-block;
    width: 44px;
    height: 44px
}

.social-block .b-share-icon {
    background: url("../img/icons-social.png") no-repeat;
    width: 40px;
    height: 40px;
    box-shadow: inset 0 0 0 2em rgba(255, 255, 255, 0);
    outline: #fff dashed 0;
    transition: outline .3s, box-shadow .5s
}

.social-block .b-share-icon:hover {
    box-shadow: inset 0 0 0 0 rgba(0, 0, 0, .3), inset 0 0 0 0 rgba(255, 255, 255, .3);
    outline: #fff dashed 3px;
    border-radius: 4px
}

.social-block .b-share-icon.b-share-icon_gplus {
    background-position: -252px 0
}

.social-block .b-share-icon.b-share-icon_twitter {
    background-position: -42px 0
}

.social-block .b-share-icon.b-share-icon_facebook {
    background-position: 0 0
}

.social-block .b-share-icon.b-share-icon_vkontakte {
    background-position: -168px 0
}

.footer__column ul li, .games__item, .games__thumb:after, .listing-item .image:after, .top-btn {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease
}

#respond h3 {
    padding: 10px 0;
    background-color: #1B253D
}

#commentform {
    margin: 10px 0
}

ol.commentlist {
    list-style: none;
    margin: 0 0 1em;
    padding: 0;
    text-indent: 0
}

ol.commentlist li.comment {
    border-radius: 5px;
    padding: 1em;
    margin-bottom: 10px
}

ol.commentlist li div.vcard cite.fn {
    text-transform: uppercase;
    line-height: 1.5em
}

ol.commentlist li div.vcard img.avatar {
    border: 5px solid #ccc;
    float: right;
    margin: 0 0 1em 1em
}

ol.commentlist li div.comment-meta {
    font-size: 9px
}

ol.commentlist li div.comment-meta a {
    color: #ccc
}

ol.commentlist li p {
    margin: 1em 0
}

ol.commentlist li ul {
    list-style: square;
    margin: 0 0 1em 2em
}

ol.commentlist li div.reply {
    font-size: 11px
}

ol.commentlist li div.reply a {
    font-weight: 700
}

ol.commentlist li ul.children {
    list-style: none;
    margin: 1em 0 0;
    text-indent: 0
}

ol.commentlist li ul.children li.comment {
    border-left: 5px solid #265B9C
}

ol.commentlist li ul.children li.depth-2, ol.commentlist li ul.children li.depth-3, ol.commentlist li ul.children li.depth-4 {
    margin: 0 0 .25em .25em
}

ol.commentlist li.even {
    background: rgba(3, 21, 64, .75)
}

ol.commentlist li.odd {
    background: rgba(79, 112, 160, .29)
}

ol.commentlist li.pingback {
    border-bottom: 1px dotted #666;
    padding: 1em
}

.comment-block textarea {
    max-width: 100%
}

.scrollup {
    width: 80px;
    height: 80px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background-image: url("../img/arrow_top.png");
    background-repeat: no-repeat;
    background-position: -2px -2px;
    z-index: 9999
}

.scrollup:hover {
    cursor: pointer;
    background-position: -86px -2px
}

@media screen and (max-width: 1024px) {
    .scrollup {
        right: -10px
    }
}

@media screen and (min-width: 640px) {
    .main-navigation ul {
        display: table;
        width: 100%
    }

    .main-navigation ul li {
        display: table-cell;
        padding: 0 2px
    }

    .main-navigation ul li a {
        padding: 50px 0 13px;
        text-align: center
    }

    .main-navigation ul li a:before {
        top: 13px;
        left: 0;
        width: 100%
    }

    footer:after {
        content: "";

        position: absolute;
        right: 0;
        bottom: 0;
        width: 182px;
        height: 203px
    }
}

@media screen and (min-width: 994px) {
    .b-site__top {
        min-height: 200px
    }

    .b-site__main {
        margin-top: -45px
    }

    .registrarion-field {
        right: 15px
    }

    .site-header {
        padding-top: 20px;
        padding-bottom: 20px
    }

    .cbp-fwslider__wrapper {
        margin-top: -100px
    }

    .cbp-fwdots {
        bottom: 40px
    }

    .cbp-fwdots span {
        width: 15px;
        height: 15px
    }

    .main-navigation ul {
        height: 60px
    }

    .main-navigation ul li {
        vertical-align: middle
    }

    .main-navigation ul li a {
        padding: 13px 40px;
        text-align: left;
        -webkit-transition: all .1s ease;
        -moz-transition: all .1s ease;
        -ms-transition: all .1s ease;
        -o-transition: all .1s ease
    }

    .main-navigation ul li a:hover {
        padding: 20px 40px
    }

    .main-navigation ul li a:before {
        top: 4px;
        left: 4px;
        width: 32px;
        height: 31px
    }

    .main-navigation ul li a:hover:before {
        top: 11px
    }

    .logo {
        width: 224px;
        height: 124px
    }

    .container {
        max-width: 1024px
    }

    .blocks {
        display: table;
        padding-bottom: 0
    }

    .blocks__side-left, .blocks__side-right {
        box-sizing: border-box;
        display: table-cell
    }

    .blocks__side-left {
        width: 80%
    }

    .blocks__side-right {
        width: 20%
    }

    .blocks__side-left .post-type {
        padding-right: 15px
    }

    .games {
        margin-bottom: -6px
    }

    .sidebar-games {
        padding-bottom: 40px
    }

    .sidebar-games__item {
        font-size: 1em
    }

    .border-mini:after {
        background-size: 200px 2px
    }

    .footer__column-wrapper {
        display: table;
        width: 100%
    }

    .footer__column {
        display: table-cell;
        vertical-align: top
    }

    .col-3 {
        width: 25%
    }

    .col-6 {
        width: 50%
    }
}

@media screen and (min-width: 994px) and (max-width: 1064px) {
    .games__item {
        max-width: 190px
    }
}

.webwidget_rating_sex {
    padding: 0;
    margin: 0;
    text-align: center
}

.webwidget_rating_sex li {
    line-height: 0;
    width: 28px;
    height: 28px;
    padding: 0;
    margin: 0 0 0 2px;
    list-style: none;
    display: inline-block;
    cursor: pointer
}

.webwidget_rating_sex li span {
    display: none
}

.home_loadmore_btn, .cat_loadmore_btn {
    display: block;
    padding: 15px 10px 13px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    white-space: nowrap;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background-color: #00adee;
    background-image: -webkit-linear-gradient(top, #00adee, #004578);
    background-image: -moz-linear-gradient(top, #00adee, #004578);
    background-image: -o-linear-gradient(top, #00adee, #004578);
    background-image: -ms-linear-gradient(top, #00adee, #004578);
    background-image: linear-gradient(top, #00adee, #004578);
    margin: 15px auto;
    width: 200px;
    border: 2px solid transparent;
    cursor: pointer;
}
.home_loadmore_btn:hover, .cat_loadmore_btn:hover {
    border: 2px solid #ed1d24
    background-color: #f9b118;
    background-image: -webkit-linear-gradient(top, #f9b118, #ef3822);
    background-image: -moz-linear-gradient(top, #f9b118, #ef3822);
    background-image: -o-linear-gradient(top, #f9b118, #ef3822);
    background-image: -ms-linear-gradient(top, #f9b118, #ef3822);
    background-image: linear-gradient(top, #f9b118, #ef3822)
}
.refbtn{
    font-size: 21px;
    padding: 12px;
}